Subject: bug#64871: 30.0.50; [FR] Add command and menu item to open user init file

From: Eli Zaretskii <[email-masked]>
Date: Thu, 27 Jul 2023 12:50:48 +0300

> From: Ihor Radchenko <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Thu, 27 Jul 2023 09:08:24 +0000
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> Side note: I now tried to look into Emacs "preferences" via menu and it
> >> feels a bit awkward. Options->Customize Emacs-> has "Top-level
> >> customization group" and "Browse customization groups" do not sound very
> >> different and I would never guess (even knowing Emacs) that "browse"
> >> implies short overview of all options.
> >
> > Did you read the help-echo strings they display?
> 
> Not helpful:
> 1. "Top-level customization group" has help-echo "The master group
>    called 'Emacs'" - it does not clarify anything for me.
> 2. "Browse customization groups" has help-echo "Browse all customization
>    groups" - what new information does it provide?

Feel free to suggest better help strings.  (I really don't understand
how are those "not helpful", but that's me.)